<?xml version="1.0" encoding="UTF-8"?>
<!-- Created Date: 2018.05.09.00 -->
<Models>
  <Model Name="CS1821(W) CS1831(W)" DrvName="Lenovo CS1821(W) CS1831(W)" CMSTable="slt12csc" UPDOnly="TRUE"><OEMID>slt12c</OEMID></Model>
  <Model Name="CM7110W CM7120W" DrvName="Lenovo CM7110W CM7120W" CMSTable="slt13csc" UPDOnly="TRUE"><OEMID>slt13c</OEMID></Model>
</Models>